.score {
	display:inline-block;
	width:74px;
	height:12px;
	background:none no-repeat center center;
}
	
.score00 {
	background-image:url("./images/score/0.0.gif");
}
.score05 {
	background-image:url("./images/score/0.5.gif");
}
.score10 {
	background-image:url("./images/score/1.0.gif");
}
.score15 {
	background-image:url("./images/score/1.5.gif");
}
.score20 {
	background-image:url("./images/score/2.0.gif");
}
.score25 {
	background-image:url("./images/score/2.5.gif");
}
.score30 {
	background-image:url("./images/score/3.0.gif");
}
.score35 {
	background-image:url("./images/score/3.5.gif");
}
.score40 {
	background-image:url("./images/score/4.0.gif");
}
.score45 {
	background-image:url("./images/score/4.5.gif");
}
.score50 {
	background-image:url("./images/score/5.0.gif");
}
